body
{
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	background-color: #ccc;
	padding:0;
	margin:0;
	text-align:center;
}

a
{
	color: #f80808;
	text-decoration: none;
}

#logo
{
	border-style: none;
}

#logo img
{
	border-style: none;
}


/* - - - page - - - */


#page 
{
	background-image: url(/images/bg_mid.png);
	background-repeat: repeat-y;
	background-color: white;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 808px;
	padding: 0;
	text-align:left;
}

#page_top
{
	background-image: url(/images/bg_top.png);
	background-repeat: no-repeat;
	width: 808px;
	height: 15px;
	padding: 0;
	empty-cells: show;
}

#footer 
{
   padding: 0 20px 0 20px;
   font-size: 9px;
   color:gray;
}

#page_bottom
{
	background-image: url(/images/bg_bot.png);
	background-repeat: no-repeat;
	width:808px;
	height:18px;
	padding: 0;
	empty-cells: show;
}

#content
{
   padding: 40px;
}

div#header
{
/*	border-bottom: #e7e7e7;
	border-width: 0 0 1px 0;
	border-style: none none solid none; */
	padding: 0 0 8px 0;
	width:720px;
}



/* - - - main - - - */


div#main
{
	margin-top: 33px;
	margin-left: 188px;
	margin-right: 212px;
}


/* - - - sidebar - - - */


div#sidebar
{
   margin-top: 33px;
	float: right;
	width: 175px;
	font-size: 90%;
	line-height: 150%;
	background-image: url(/images/sidebar_bot.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom:6px;
}


/* - - - sub menu - - - */


div#menu div.ul div.li div.ul
{
	margin: 0;
	padding: 0;
}

div#menu div.ul div.li div.ul div.li
{
//	div.list-style-type: none;
	/*	div.list-style-position: inside; */
	margin: 0;
	/*	background-color: #444; */
}

div#menu div.ul div.li div.ul div.li  a
{
	padding: 3px 3px 3px 35px;
	color: white;
	border-width: 0;
	text-decoration: none;
	display: block;
}

div#menu div.ul div.li div.ul div.li.highdiv.light  a
{
	padding: 3px 3px 3px 35px;
	color: white;
	background-color: #999999;
	border-width: 0;
	text-decoration: none;
	display: block;
}


div#menu div.ul div.li div.ul div.li  a:visited
{
	color: white;
	text-decoration: none;
	display: block;
}

div#menu div.ul div.li div.ul div.li  a:hover
{
	background-color: #f80808;
	display: block;
}

div#menu div.ul div.li div.ul div.li  a:active
{
	background-color: black;
	color: white;
	display: block;
}

div#advert 
{ 
	height: 110px;
	width: 150px;
	margin-top: 25px;
}

/* - - - top menu - - - */


div#top_menu
{
   float: right;
	font-size: 90%;
	color: black;
	display: block;
}

div#top_menu div.ul
{
	display: block;
	margin: 22px 0 0 0;
	padding: 0;
	color:black;
	font-weight:bold;
}

div#top_menu div.ul div.li
{
	div.list-style-type: none;
	div.list-style-position: defadiv.ult;
	float: left;
   padding: 0 0 0 1em;
   margin: 0;
//   text-adiv.lign: center;
   color: black;
}

div#top_menu div.ul div.li  a
{
	border-width: 0;
   color: black;
	padding: 2px 4px 2px 4px;
}

div#top_menu div.ul div.li.highlight a
{
	border-width: 0;
   color: white;
	background-color: #f80808;
	padding: 2px 4px 2px 4px;
}

div#top_menu div.ul div.li  a:visited
{
	text-decoration: none;
}

div#top_menu div.ul div.li  a:hover
{
	background-color: #444;
	color: white;
}

div#top_menu div.ul div.li  a:active
{
	background-color: black;
	color: white;
}


/* - - - main menu - - - */

div#menu
{
   margin: 33px 0 0 0;
   padding:0 0 7px 0;
	width: 150px;
	font-size: 90%;
	color: white;
	background-image: url(/images/menu_bot.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

div#menu div#body
{
	padding: 7px 0 0px 0;
	background-image: url(/images/menu_top.gif);
	background-repeat: no-repeat;
	background-color:#999;
	background-position: top;
}

.menu_header
{
	margin:0;
	padding: 0px 3px 6px 3px;
	text-align:center;
	font-size:110%;
	background-color:#666666;
}

div#menu div.ul div.menu_bot
{
//	div.list-style-type: none;
//	div.list-style-position: defadiv.ult;
	padding: 0;
}

div#menu div.ul div.li  a
{
	padding: 3px 3px 3px 25px;
	color: white;
	border-width: 0;
	text-decoration: none;
	display: block;
}

div#menu div.highlight  a
{
	padding: 3px 3px 3px 25px;
	color: white;
	background-color:#666666;
	border-width: 0;
	text-decoration: none;
	display: block;
}

div#menu div.highlight  a:hover
{
	padding: 3px 3px 3px 25px;
	color: white;
	background-color: #f80808;
	border-width: 0;
	text-decoration: none;
	display: block;
}

div#menu div.ul div.li  a:visited
{
	color: white;
	text-decoration: none;
	display: block;
}

div#menu div.ul div.li  a:hover
{
	background-color: #f80808;
	display: block;
}

div#menu div.ul div.li  a:active
{
	background-color: black;
	color: white;
	display: block;
}
